## nautilus-scripts-manager 1.6

=== debian/changelog ===
nautilus-scripts-manager (1.6-1) unstable; urgency=low

  * New upstream release
    - New translated strings (Closes: #642006)
  * Vcs-* fields
  * Updated watch file
  * Updated Standards-Version
  * Use dh_python2

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 27 Sep 2011 22:15:44 +0200

nautilus-scripts-manager (1.5-1) unstable; urgency=low

  * New upstream release

 -- Pietro Battiston <toobaz@email.it>  Sun, 14 Feb 2010 15:03:15 +0100

nautilus-scripts-manager (1.4-1) unstable; urgency=low

  * New upstream release
    - Improved detection of uninstalled mode (Closes: #563412)

 -- Pietro Battiston <toobaz@email.it>  Sat, 16 Jan 2010 19:33:22 +0100

nautilus-scripts-manager (1.3-1) unstable; urgency=low

  * Initial release (Closes: #536878)

 -- Pietro Battiston <toobaz@email.it>  Tue, 22 Nov 2009 10:43:04 +0200
