=== debian/control ===
Source: nautilus-scripts-manager
Section: gnome
Priority: optional
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python (>=2.6.6-3~), python-setuptools (>= 0.6)
Standards-Version: 3.9.2
Homepage: http://www.pietrobattiston.it/nautilus-scripts-manager
Vcs-Browser: http://git.debian.org/?p=collab-maint/nautilus-scripts-manager.git
Vcs-Git: git://git.debian.org/git/collab-maint/nautilus-scripts-manager.git

Package: nautilus-scripts-manager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-gtk2
Enhances: gallery-uploader.
Description: simple tool for nautilus scripts management
 nautilus-scripts-manager is a small and easy to use application which allows
 any user to activate, deactivate or just see Nautilus scripts installed in the
 system.
 .
 Nautilus scripts are just ordinary scripts which, once activated, can be ran
 directly from the right-click menu in the popular GNOME files manager.
 .
 This program can be used through its intuitive graphical interface or with a
 set of command line options. In particular, it can transparently replace the
 command line utility nautilus-script-manager (notice the missing "s").
 .
 Once installed, it will appear among the user settings utilities (usually in
 the "Preferences" menu).
