## nautilus-scripts-manager 1.7

=== debian/changelog ===
nautilus-scripts-manager (1.7-2) unstable; urgency=low

  * Removed trailing dot (Closes: #694905)
  * Patch to remove the separator settings from glade file (and avoid warning)

 -- Pietro Battiston <me@pietrobattiston.it>  Fri, 26 Apr 2013 19:29:40 +0200

nautilus-scripts-manager (1.7-1) unstable; urgency=low

  * New upstream release
    - Stop crashing when scripts dir contains subdirs (LP: #494704)
    - Check if a display is available before starting the GUI (LP: #973239)
  * Updated Standards-Version

 -- Pietro Battiston <me@pietrobattiston.it>  Wed, 04 Jul 2012 20:31:17 +0200
