=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Pietro Battiston <me@pietrobattiston.it>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python (>=2.6.6-3~), python-setuptools (>= 0.6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.pietrobattiston.it/nautilus-scripts-manager
 Vcs-Browser: http://git.debian.org/?p=collab-maint/nautilus-scripts-manager.git
 Vcs-Git: git://git.debian.org/git/collab-maint/nautilus-scripts-manager.git
@@ -12,7 +12,7 @@
 Package: nautilus-scripts-manager
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-gtk2
-Enhances: gallery-uploader.
+Enhances: gallery-uploader
 Description: simple tool for nautilus scripts management
  nautilus-scripts-manager is a small and easy to use application which allows
  any user to activate, deactivate or just see Nautilus scripts installed in the
