=== debian/watch ===
version=3

http://pietrobattiston.it/nautilus-scripts-manager /_media/nautilus-scripts-manager:nautilus-scripts-manager-([0-9]\.[0-9]*)\.tar\.gz
