## nautilus-scripts-manager 2.0

=== debian/changelog ===
nautilus-scripts-manager (2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:23:37 +0100

nautilus-scripts-manager (2.0-1) unstable; urgency=low

  * Imported Upstream version 2.0
    - Use new folder for scripts, under ~/.local/share (LP: #1276355)
    - Support folder names contaning dots (LP: #1118106)
    - Switch to Python 3 and Gtk 3
  * debian/rules, Depends and Build-Depends updated for Python 3 and pybuild
  * Versioned Depends on nautilus (reflecting the new dir for user scripts)
  * Updated Standards-Version to 3.9.5
    - No changes needed
  * Updated debian/copyright format specification to 1.0
  * Standardized Vcs-* fields
  * Create system dir through debian/dirs (rather than now patched setup.py)

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 01 Jul 2014 10:49:54 +0200
