=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: gnome
 Priority: optional
 Maintainer: Pietro Battiston <me@pietrobattiston.it>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python (>=2.6.6-3~), python-setuptools (>= 0.6)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-python
+Build-Depends-Indep: python3, python3-setuptools
+Standards-Version: 3.9.5
 Homepage: http://www.pietrobattiston.it/nautilus-scripts-manager
 Vcs-Browser: http://git.debian.org/?p=collab-maint/nautilus-scripts-manager.git
 Vcs-Git: git://git.debian.org/git/collab-maint/nautilus-scripts-manager.git
 
 Package: nautilus-scripts-manager
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, nautilus, python-gtk2
+Depends: ${misc:Depends}, nautilus (>= 3.4), python3, python3-gi
 Enhances: gallery-uploader
 Description: simple tool for nautilus scripts management
  nautilus-scripts-manager is a small and easy to use application which allows
